# Standard library imports
import unittest

# PyQt imports

# Third party imports

# App imports
from app.models import (
    db,
)


class MyTestCase(unittest.TestCase):
    @classmethod
    def setUpClass(cls):
        """Runs once before any test in this class"""

        pass

    @classmethod
    def tearDownClass(cls):
        """Runs once after all tests"""

        pass

    def setUp(self):
        """Runs before each test"""

        db.create_all()

    def tearDown(self):
        """Runs after each test"""

        db.drop_all()

    def test_xxx(self):
        """Comment"""

        pass
